version: "2"

# NOTE:  map wine to /home/CORRECT_VALUE/.wine 

services:
  wine:
    build: image
    volumes:
      - /tmp/.X11-unix/X0:/tmp/.X11-unix/X0
      - ./wine:/home/steve/.wine
      - /etc/passwd:/etc/passwd:ro
    user: 1000:1000
    command: ["c:\\bal3\\Balsamiq Mockups 3.exe"]
    # ["c:\\windows\\system32\\notepad.exe"]

    
    
